/*
common
*/

.div_none{
  display:none
}


.v_1{
  min-height: 1px;
}
.v_2{
  min-height: 2px;
}
.v_3{
  min-height: 3px;
}
.v_4{
  min-height: 4px;
}
.v_5{
  min-height: 5px;
}
.v_6{
  min-height: 6px;
}
.v_7{
  min-height: 7px;
}
.v_8{
  min-height: 8px;
}
.v_9{
  min-height: 9px;
}
.v_10{
  min-height: 10px;
}
.v_11{
  min-height: 11px;
}
.v_12{
  min-height: 12px;
}
.v_13{
  min-height: 13px;
}
.v_14{
  min-height: 14px;
}
.v_15{
  min-height: 15px;
}
.v_16{
  min-height: 16px;
}
.v_17{
  min-height: 17px;
}
.v_18{
  min-height: 18px;
}
.v_19{
  min-height: 19px;
}
.v_20{
  min-height: 20px;
}
.v_21{
  min-height: 21px;
}
.v_22{
  min-height: 22px;
}
.v_23{
  min-height: 23px;
}
.v_24{
  min-height: 24px;
}
.v_25{
  min-height: 25px;
}
.v_30{
  min-height: 30px;
}
.v_40{
  min-height: 40px;
}
.v_48{
  min-height: 48px;
}
.v_50{
  min-height: 50px;
}
.v_60{
  min-height: 60px;
}
.v_70{
  min-height: 70px;
}
.v_80{
  min-height: 80px;
}
.v_90{
  min-height: 90px;
}
.v_100{
  min-height: 100px;
}
.v_110{
  min-height: 110px;
}
.v_120{
  min-height: 120px;
}
.v_130{
  min-height: 130px;
}
.v_140{
  min-height: 140px;
}
.v_200{
  min-height: 200px;
}
.v_350{
  min-height: 350px;
}
.v_475{
  min-height: 475px;
}
.v_510{
  min-height: 510px;
}

.h_70
{
  width: 70px;
}
.h_100
{
  width: 100px;
}
.h_106
{
  width: 106px;
}
.h_110
{
  width: 110px;
}
.h_120
{
  width: 120px;
}
.h_146
{
  width: 146px;
}
.h_150
{
  width: 150px;
}
.h_190
{
  width: 190px;
}
.h_240
{
  width: 240px;
}
.h_278
{
  width: 278px;
}
.h_280
{
  width: 280px;
}
.h_470
{
  width: 470px;
}
.h_480
{
  width: 480px;
}
.h_510
{
  width: 510px;
}
.h_626
{
  width: 626px;
}
.h_630
{
  width: 630px;
}
.h_640
{
  width: 640px;
}

.padding_left_3
{
  padding-left:3px;
}
.t_left
{
    text-align: left
}
.spacer{
	margin-top:2px;
	margin-bottom:2px;
}

.opacity_3{
    opacity:0.3;
}
.opacity_5{
    opacity:0.5;
}
.opacity_8{
    opacity:0.8;
}
.cursor_cell{
    cursor:cell;
}
.margin_top_1{
    margin-top:1px;
}
.margin_top_2{
    margin-top:2px;
}
.margin_top_3{
    margin-top:3px;
}
.button_container{
    border-radius: 5px;
}
.button_rosy {
    border-radius: 4px;
    border: 2px solid rgba(195, 39, 18, 1.0);
    padding: 2px; 
}
.button_roseleaf {
    border-radius: 4px;
    border: 2px solid rgba(41, 76, 34, 1.0);
    padding: 2px; 
}

.form_layout {
    width: 310px;
}

.form_layout label {
    padding-bottom: 10px;
    width:60px;
    display:inline-block
}
.form_layout_720 {
    width: 720px;
}

.form_layout label {
    padding-bottom: 10px;
    width:60px;
    display:inline-block
}
.v_middle{
    vertical-align:middle
}
.fs_roseleaf { 
    display: block;
    margin-top: -6px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 0px;
    border: 2px groove rgba(41, 76, 34, 0.7);
}
.fs_caption{
    background-color: rgba(250, 240, 190, 1.0);
}
.text_area_7_9{
    width:264px;
	height:344px;
    margin: 0;
}
.text_area_8_13{
    width:304px;
	height:504px;
    margin: 0;
}
    
.sexybutton.sexysimple.sexyrosy   	{ background-color: rgba(195, 39, 18, 1.0); }
.sexybutton.sexysimple.sexyroseleaf	{ background-color: rgba(41, 76, 34, 1.0); }
.sexybutton span.view                               { background-image: url(/SexyButtons/images/icons/silk/magnifier.png) !important; }
.sexybutton span.text_align_left         { background-image: url(/SexyButtons/images/icons/silk/text_align_left.png) !important; }
.sexybutton span.eyes                               { background-image: url(/SexyButtons/images/icons/silk/eyes.png) !important; }

